import dateFns from 'date-fns/locale/da';
import timeAgo from 'javascript-time-ago/locale/da';

import markdownEditor from './markdown-editor.json';

export default {
  dateFns,
  timeAgo,
  markdownEditor,

  format: {
    date: 'dd.MM.yyyy',
    time: 'HH.mm',
    dateTime: '$t(format:date) $t(format:time)',
    longDate: 'd. MMM',
    longDateTime: "d. MMMM 'kl.' HH:mm",
    fullDate: 'd. MMM y',
    fullDateTime: "d. MMMM y 'kl.' HH:mm",
  },

  translation: {
    common: {
      aboutPlanka: 'Om PLANKA',
      account: 'Konto',
      actions: 'Handlinger',
      activateUser_title: 'Aktiv bruger',
      active: 'Aktiv',
      addAttachment_title: 'Vedhæft fil',
      addCustomFieldGroup_title: 'Tilføj brugerdefineret feltgruppe',
      addCustomField_title: 'Tilføj brugerdefineret felt',
      addManager_title: 'Tilføj projektleder',
      addMember_title: 'Tilføj medlem',
      addTaskList_title: 'Tilføj opgaveliste',
      addUser_title: 'Tilføj bruger',
      admin: 'Administrator',
      administration: 'Administration',
      all: 'Alle',
      allChangesWillBeAutomaticallySavedAfterConnectionRestored:
        'Alle ændringer vil automatisk blive gemt<br />ved genoprettelse af forbindelsen.',
      alphabetically: 'Alfabetisk',
      alwaysDisplayCardCreator: 'Vis altid kortets skaber',
      archive: 'Arkiv',
      archiveCard_title: 'Arkiver kort',
      archiveCards_title: 'Arkiver kort',
      areYouSureYouWantToActivateThisUser: 'Er du sikker på, at du vil aktivere denne bruger?',
      areYouSureYouWantToArchiveCards: 'Er du sikker på, at du vil arkivere kort?',
      areYouSureYouWantToArchiveThisCard: 'Er du sikker på, at du vil arkivere dette kort?',
      areYouSureYouWantToAssignThisProjectManagerAsOwner:
        'Er du sikker på, at du vil sætte denne projektleder som ejer?',
      areYouSureYouWantToDeactivateThisUser: 'Er du sikker på, at du vil deaktivere denne bruger?',
      areYouSureYouWantToDeleteThisAttachment:
        'Er du sikker på at du vil slette denne vedhæftede fil?',
      areYouSureYouWantToDeleteThisBackgroundImage:
        'Er du sikker på, at du vil slette dette baggrundsbillede?',
      areYouSureYouWantToDeleteThisBoard: 'Er du sikker på at du vil slette denne tavle?',
      areYouSureYouWantToDeleteThisCard: 'Er du sikker på at du vil slette dette kort?',
      areYouSureYouWantToDeleteThisCardForever:
        'Er du sikker på at du vil slette dette kort permanent?',
      areYouSureYouWantToDeleteThisComment: 'Er du sikker på at du vil slette denne kommentar?',
      areYouSureYouWantToDeleteThisCustomField:
        'Er du sikker på at du vil slette dette brugerdefinerede felt?',
      areYouSureYouWantToDeleteThisCustomFieldGroup:
        'Er du sikker på at du vil slette denne brugerdefinerede feltgruppe?',
      areYouSureYouWantToDeleteThisLabel: 'Er du sikker på at du vil slette denne label?',
      areYouSureYouWantToDeleteThisList:
        'Er du sikker på at du vil slette denne liste? Alle kort i listen vil også blive slettet.',
      areYouSureYouWantToDeleteThisNotificationService:
        'Er du sikker på at du vil fjerne denne notifikationstjeneste?',
      areYouSureYouWantToDeleteThisProject: 'Er du sikker på at du vil slette dette projekt?',
      areYouSureYouWantToDeleteThisTask: 'Er du sikker på at du vil slette denne opgave?',
      areYouSureYouWantToDeleteThisTaskList: 'Er du sikker på at du vil slette denne opgaveliste?',
      areYouSureYouWantToDeleteThisUser: 'Er du sikker på at du vil slette denne bruger?',
      areYouSureYouWantToEmptyTrash: 'Er du sikker på at du vil tømme papirkurven?',
      areYouSureYouWantToLeaveBoard: 'Er du sikker på at du vil forlade denne tavle?',
      areYouSureYouWantToLeaveProject: 'Er du sikker på at du vil forlade dette projekt?',
      areYouSureYouWantToMakeThisProjectShared:
        'Are you sure you want to make this project shared?',
      areYouSureYouWantToRemoveThisManagerFromProject:
        'Er du sikker på at du vil fjerne denne projektleder fra projektet?',
      areYouSureYouWantToRemoveThisMemberFromBoard:
        'Er du sikker på at du vil fjerne dette medlem fra tavlen?',
      assignAsOwner_title: 'Sæt som ejer',
      atLeastOneListMustBePresent: 'Mindst én liste skal være til stede',
      attachment: 'Vedhæft fil',
      attachments: 'Vedhæftede filer',
      authentication: 'Autentificering',
      background: 'Baggrundsbillede',
      baseCustomFields_title: 'Standard brugerdefinerede felter',
      baseGroup: 'Standardgruppe',
      board: 'Tavle',
      boardActions_title: 'Tavlehandlinger',
      boardNotFound_title: 'Tavle ikke fundet',
      boardSubscribed: 'Følger tavle',
      boardUser: 'Tavlebruger',
      byCreationTime: 'Efter oprettelsestidspunkt',
      byDefault: 'Som standard',
      byDueDate: 'Efter frist',
      canBeInvitedToWorkInBoards: 'Kan inviteres til at arbejde i tavler',
      canComment: 'Kan kommentere',
      canCreateOwnProjectsAndBeInvitedToWorkInOthers:
        'Kan oprette egne projekter og blive inviteret til at arbejde i andres.',
      canEditBoardLayoutAndAssignMembersToCards:
        'Kan redigere tavlens layout og tildele medlemmer til kort.',
      canManageSystemWideSettingsAndActAsProjectOwner:
        'Kan administrere systemindstillinger og fungere som projektejer.',
      canOnlyViewBoard: 'Kan kun se denne tavle.',
      cardActions_title: 'Korthandlinger',
      cardNotFound_title: 'Kort ikke fundet',
      cardsOnThisListAreAvailableToAllBoardMembers:
        'Kort på denne liste er tilgængelige for alle tavlemedlemmer.',
      cardsOnThisListAreCompleteAndReadyToBeArchived:
        'Kort på denne liste er afsluttede og klar til at blive arkiveret.',
      cardsOnThisListAreReadyToBeWorkedOn: 'Kort på denne liste er klar til at blive arbejdet på.',
      clickHereOrRefreshPageToUpdate: '<0>Klik her</0> eller opdater siden for at opdatere.',
      closed: 'Lukket',
      color: 'Farve',
      comments: 'Kommentarer',
      contentExceedsLimit: 'Indhold overskrider {{limit}}',
      contentOfThisAttachmentIsTooBigToDisplay:
        'Indholdet af denne vedhæftning er for stort til at blive vist.',
      copy_inline: 'kopi',
      createBoard_title: 'Opret tavle',
      createCustomFieldGroup_title: 'Opret brugerdefineret feltgruppe',
      createLabel_title: 'Opret label',
      createNewOneOrSelectExistingOne: 'Lav en ny eller vælg<br />en eksisterende.',
      createProject_title: 'Opret projekt',
      createTextFile_title: 'Opret tekstfil',
      creator: 'Skaber',
      currentPassword: 'Nuværende adgangskode',
      customFieldGroup_title: 'Brugerdefineret feltgruppe',
      customFieldGroups_title: 'Brugerdefinerede feltgrupper',
      customField_title: 'Brugerdefineret felt',
      customFields_title: 'Brugerdefinerede felter',
      dangerZone_title: 'Farezone',
      date: 'Dato',
      deactivateUser_title: 'Deaktiver bruger',
      defaultCardType_title: 'Standard korttype',
      defaultView_title: 'Standard visning',
      deleteAllBoardsToBeAbleToDeleteThisProject:
        'Slet alle tavler for at kunne slette dette projekt.',
      deleteAttachment_title: 'Slet vedhæftning',
      deleteBackgroundImage_title: 'Slet baggrundsbillede',
      deleteBoard_title: 'Slet tavle',
      deleteCardForever_title: 'Slet kort permanent',
      deleteCard_title: 'Slet kort',
      deleteComment_title: 'Slet kommentar',
      deleteCustomFieldGroup_title: 'Slet brugerdefineret feltgruppe',
      deleteCustomField_title: 'Slet brugerdefineret felt',
      deleteLabel_title: 'Slet label',
      deleteList_title: 'Slet liste',
      deleteNotificationService_title: 'Fjern notifikationstjeneste',
      deleteProject_title: 'Slet projekt',
      deleteTaskList_title: 'Slet opgaveliste',
      deleteTask_title: 'Slet opgave',
      deleteUser_title: 'Slet bruger',
      deletedUser_title: 'Slettet bruger',
      description: 'Beskrivelse',
      detectAutomatically: 'Registrer automatisk',
      display: 'Vis',
      dropFileToUpload: 'Slip fil for at uploade',
      dueDate_title: 'Frist',
      dynamicAndUnevenlySpacedLayout: 'Dynamisk og ujævnt fordelt layout',
      editAttachment_title: 'Rediger vedhæftning',
      editAvatar_title: 'Rediger profilbillede',
      editColor_title: 'Rediger farve',
      editCustomFieldGroup_title: 'Rediger brugerdefineret feltgruppe',
      editCustomField_title: 'Rediger brugerdefineret felt',
      editDueDate_title: 'Rediger frist',
      editEmail_title: 'Rediger E-mail',
      editInformation_title: 'Rediger information',
      editLabel_title: 'Rediger label',
      editPassword_title: 'Skift adgangskode',
      editPermissions_title: 'Rediger tilladelser',
      editRole_title: 'Rediger rolle',
      editStopwatch_title: 'Rediger stopur',
      editType_title: 'Rediger type',
      editUsername_title: 'Rediger brugernavn',
      editor: 'Redaktør',
      editors: 'Redaktører',
      email: 'E-mail',
      emptyTrash_title: 'Tøm papirkurv',
      enterCardTitle: 'Angiv kortets overskrift...',
      enterDescription: 'Angiv beskrivelsen...',
      enterFilename: 'Angiv filnavn',
      enterListTitle: 'Angiv listens overskrift...',
      enterTaskDescription: 'Angiv opgavens beskrivelse...',
      filterByLabels_title: 'Filtrer labels',
      filterByMembers_title: 'Filtrer medlemmer',
      forPersonalProjects: 'For personlige projekter.',
      forTeamBasedProjects: 'For team-baserede projekter.',
      fromComputer_title: 'Fra computer',
      fromTrello: 'Fra Trello',
      general: 'Generelt',
      gradients: 'Gradienter',
      grid: 'Gitter',
      hideFromProjectListAndFavorites: 'Skjul fra projektliste og favoritter',
      hours: 'Timer',
      importBoard_title: 'Importer tavle',
      invalidCurrentPassword: 'Nuværende adgangskode er ugyldig',
      kanban: 'Kanban',
      labels: 'Labels',
      language: 'Sprog',
      leaveBoard_title: 'Forlad tavle',
      leaveProject_title: 'Forlad projekt',
      limitCardTypesToDefaultOne: 'Begræns korttyper til standardtypen',
      list: 'Liste',
      listActions_title: 'Listehandlinger',
      lists: 'Lister',
      makeProjectShared_title: 'Del projekt',
      managers: 'Projektledere',
      memberActions_title: 'Medlemshandlinger',
      members: 'Medlemmer',
      minutes: 'Minutter',
      moveCard_title: 'Flyt kort',
      myOwn_title: 'Egne',
      name: 'Navn',
      newEmail: 'Ny e-mail',
      newPassword: 'Ny adgangskode',
      newUsername: 'Nyt brugernavn',
      newVersionAvailable: 'Ny version tilgængelig',
      newestFirst: 'Nyeste først',
      noBoards: 'Ingen tavler',
      noConnectionToServer: 'Ingen forbindelse til serveren',
      noLists: 'Ingen lister',
      noProjects: 'Ingen projekter',
      noUnreadNotifications: 'Ingen ulæste notifikationer.',
      notifications: 'Notifikationer',
      oldestFirst: 'Ældste først',
      openBoard_title: 'Åbn tavle',
      optional_inline: 'valgfri',
      organization: 'Organisation',
      others: 'Andre',
      phone: 'Telefon',
      plankaUsesAppriseToSendNotificationsToOver100PopularServices:
        'PLANKA bruger <1><0>Apprise</0></1> til at sende notifikationer til over 100 populære tjenester.',
      preferences: 'Præferencer',
      pressPasteShortcutToAddAttachmentFromClipboard:
        'Tip: Tryk Ctrl-V (Cmd-V på Mac) for at vedhæfte direkte fra udklipsholder.',
      private: 'Privat',
      project: 'Kanban',
      projectNotFound_title: 'Projekt ikke fundet',
      projectOwner: 'Projektejer',
      referenceDataAndKnowledgeStorage: 'Reference data og vidensopbevaring',
      removeManager_title: 'Fjern projektleder',
      removeMember_title: 'Fjern medlem',
      role: 'Rolle',
      searchCards: 'Søg efter kort...',
      searchCustomFieldGroups: 'Søg efter brugerdefinerede feltgrupper...',
      searchCustomFields: 'Søg efter brugerdefinerede felter...',
      searchLabels: 'Søg efter labels...',
      searchLists: 'Søg efter lister...',
      searchMembers: 'Søg efter medlemmer...',
      searchProjects: 'Søg efter projekter...',
      searchUsers: 'Søg efter brugere...',
      seconds: 'Sekunder',
      selectAssignee_title: 'Vælg ansvarlig',
      selectBoard: 'Vælg tavle',
      selectList: 'Vælg liste',
      selectListToRestoreThisCard: 'Vælg liste for at gendanne dette kort',
      selectOrder_title: 'Vælg rækkefølge',
      selectPermissions_title: 'Vælg tilladelser',
      selectProject: 'Vælg projekt',
      selectRole_title: 'Vælg rolle',
      selectType_title: 'Vælg type',
      sequentialDisplayOfCards: 'Sekventiel visning af kort',
      settings: 'Indstillinger',
      shared: 'Delt',
      sharedWithMe_title: 'Delt med mig',
      showOnFrontOfCard: 'Vis på forsiden af kortet',
      sortList_title: 'Sortér liste',
      stopwatch: 'Stopur',
      story: 'Story',
      subscribeToCardWhenCommenting: 'Abonnér på kort ved kommentering',
      subscribeToMyOwnCardsByDefault: 'Abonnér på egne kort som standard',
      taskActions_title: 'Opgave handlinger',
      taskAssignmentAndProjectCompletion: 'Opgave tildeling og projekt færdiggørelse',
      taskListActions_title: 'Opgaveliste handlinger',
      taskList_title: 'Opgaveliste',
      team: 'Team',
      thereIsNoPreviewAvailableForThisAttachment:
        'Der er ingen forhåndsvisning tilgængelig for denne vedhæftning.',
      time: 'Tid',
      title: 'Overskrift',
      trash: 'Papirkurv',
      trashHasBeenSuccessfullyEmptied: 'Papirkurven er blevet tømt.',
      turnOffRecentCardHighlighting: 'Slå fremhævelse af nylige kort fra',
      typeNameToConfirm: 'Skriv navnet for at bekræfte.',
      typeTitleToConfirm: 'Skriv overskriften for at bekræfte.',
      unsavedChanges: 'Ikke-gemte ændringer',
      uploadedImages: 'Uploadede billeder',
      userActions_title: 'Brugerhandlinger',
      userAddedCardToList: '<0>{{user}}</0> tilføjede <2>{{card}}</2> til {{list}}',
      userAddedThisCardToList: '<0>{{user}}</0> tilføjede kortet til {{list}}',
      userAddedUserToCard: '<0>{{actorUser}}</0> tilføjede {{addedUser}} til <4>{{card}}</4>',
      userAddedUserToThisCard: '<0>{{actorUser}}</0> tilføjede {{addedUser}} til dette kort',
      userAddedYouToCard: '<0>{{user}}</0> tilføjede dig til <2>{{card}}</2>',
      userCompletedTaskOnCard: '<0>{{user}}</0> færdiggjorte {{task}} på <4>{{card}}</4>',
      userCompletedTaskOnThisCard: '<0>{{user}}</0> færdiggjorte {{task}} på dette kort',
      userJoinedCard: '<0>{{user}}</0> tilsluttede sig <2>{{card}}</2>',
      userJoinedThisCard: '<0>{{user}}</0> tilsluttede sig dette kort',
      userLeftCard: '<0>{{user}}</0> forlod <2>{{card}}</2>',
      userLeftNewCommentToCard:
        '<0>{{user}}</0> skrev en ny kommentar «{{comment}}» på <2>{{card}}</2>',
      userLeftThisCard: '<0>{{user}}</0> forlod dette kort',
      userMarkedTaskIncompleteOnCard:
        '<0>{{user}}</0> satte {{task}} som ufærdig på <4>{{card}}</4>',
      userMarkedTaskIncompleteOnThisCard:
        '<0>{{user}}</0> satte {{task}} som ufærdig på dette kort',
      userMentionedYouInCommentOnCard:
        '<0>{{user}}</0> nævnte dig i «{{comment}}» på <2>{{card}}</2>',
      userMovedCardFromListToList:
        '<0>{{user}}</0> flyttede <2>{{card}}</2> fra {{fromList}} til {{toList}}',
      userMovedThisCardFromListToList:
        '<0>{{user}}</0> flyttede kortet fra {{fromList}} til {{toList}}',
      userRemovedUserFromCard: '<0>{{actorUser}}</0> fjernede {{removedUser}} fra <4>{{card}}</4>',
      userRemovedUserFromThisCard: '<0>{{actorUser}}</0> fjernede {{removedUser}} fra dette kort',
      username: 'Brugernavn',
      users: 'Brugere',
      viewer: 'Læser',
      viewers: 'Læsere',
      visualTaskManagementWithLists: 'Visuel opgavestyring med lister',
      withoutBaseGroup: 'Uden standardgruppe',
      writeComment: 'Skriv en kommentar...',
    },

    action: {
      activateUser: 'Aktiver bruger',
      activateUser_title: 'Aktiver bruger',
      addAnotherCard: 'Tilføj endnu et kort',
      addAnotherList: 'Tilføj endnu en liste',
      addAnotherTask: 'Tilføj endnu en opgave',
      addCard: 'Tilføj kort',
      addCard_title: 'Tilføj kort',
      addComment: 'Tilføj kommentar',
      addCustomField: 'Tilføj brugerdefineret felt',
      addCustomFieldGroup: 'Tilføj brugerdefineret feltgruppe',
      addList: 'Tilføj liste',
      addMember: 'Tilføj medlem',
      addMoreDetailedDescription: 'Tilføj en uddybende beskrivelse',
      addTask: 'Tilføj opgave',
      addTaskList: 'Tilføj opgaveliste',
      addToCard: 'Tilføj til kort',
      addUser: 'Tilføj bruger',
      archive: 'Arkivér',
      archiveCard: 'Arkivér kort',
      archiveCard_title: 'Arkivér kort',
      archiveCards: 'Arkivér kort',
      archiveCards_title: 'Arkivér kort',
      assignAsOwner: 'Sæt som ejer',
      cancel: 'Cancel',
      createBoard: 'Opret tavle',
      createCustomFieldGroup: 'Opret brugerdefineret feltgruppe',
      createFile: 'Opret fil',
      createLabel: 'Opret label',
      createNewLabel: 'Opret ny label',
      createProject: 'Opret projekt',
      deactivateUser: 'Deaktivér bruger',
      deactivateUser_title: 'Deaktivér bruger',
      delete: 'Slet',
      deleteAttachment: 'Slet vedhæftning',
      deleteAvatar: 'Slet profilbillede',
      deleteBackgroundImage: 'Slet baggrundsbillede',
      deleteBoard: 'Slet tavle',
      deleteBoard_title: 'Slet tavle',
      deleteCard: 'Slet kort',
      deleteCardForever: 'Slet kort permanent',
      deleteCard_title: 'Slet kort',
      deleteComment: 'Slet kommentar',
      deleteCustomField: 'Slet brugerdefineret felt',
      deleteCustomFieldGroup: 'Slet brugerdefineret feltgruppe',
      deleteForever_title: 'Slet permanent',
      deleteGroup: 'Slet gruppe',
      deleteLabel: 'Slet label',
      deleteList: 'Slet liste',
      deleteList_title: 'Slet liste',
      deleteNotificationService: 'Fjern notifikationstjeneste',
      deleteProject: 'Slet projekt',
      deleteProject_title: 'Slet projekt',
      deleteTask: 'Slet opgave',
      deleteTaskList: 'Slet opgaveliste',
      deleteTask_title: 'Slet opgave',
      deleteUser: 'Slet bruger',
      deleteUser_title: 'Slet bruger',
      dismissAll: 'Afvis alle',
      duplicate: 'Duplikér',
      duplicateCard_title: 'Duplikér kort',
      edit: 'Rediger',
      editColor_title: 'Rediger farve',
      editDescription_title: 'Rediger beskrivelse',
      editDueDate_title: 'Rediger frist',
      editEmail_title: 'Rediger e-mail',
      editGroup: 'Rediger gruppe',
      editInformation_title: 'Rediger information',
      editPassword_title: 'Skift adgangskode',
      editPermissions: 'Rediger tilladelser',
      editRole_title: 'Rediger rolle',
      editStopwatch_title: 'Rediger stopur',
      editTitle_title: 'Rediger overskrift',
      editType_title: 'Rediger type',
      editUsername_title: 'Rediger brugernavn',
      emptyTrash: 'Tøm papirkurv',
      emptyTrash_title: 'Tøm papirkurv',
      import: 'Importer',
      join: 'Deltag',
      leave: 'Forlad',
      leaveBoard: 'Forlad tavle',
      leaveProject: 'Forlad projekt',
      logOut_title: 'Log ud',
      makeCover_title: 'Gør til coverbillede',
      makeProjectShared: 'Del projekt',
      makeProjectShared_title: 'Del projekt',
      move: 'Flyt',
      moveCard_title: 'Flyt kort',
      remove: 'Fjern',
      removeAssignee: 'Fjern ansvarlig',
      removeColor: 'Fjern farve',
      removeCover_title: 'Fjern som coverbillede',
      removeFromBoard: 'Fjern fra tavle',
      removeFromProject: 'Fjern fra projekt',
      removeManager: 'Fjern projektleder',
      removeMember: 'Fjern medlem',
      restoreToList: 'Gendan til {{list}}',
      returnToBoard: 'Tilbage til tavle',
      save: 'Gem ændringer',
      showActive: 'Vis aktive',
      showAllAttachments: 'Vis alle vedhæftninger ({{hidden}} skjulte)',
      showCardsWithThisUser: 'Vis kort med denne bruger',
      showDeactivated: 'Vis deaktiverede',
      showFewerAttachments: 'Vis færre vedhæftninger',
      sortList_title: 'Sortér liste',
      start: 'Start',
      stop: 'Stop',
      subscribe: 'Abonnér',
      unsubscribe: 'Opsig abonnement',
      uploadNewAvatar: 'Tilføj nyt profilbillede',
      uploadNewImage: 'Tilføj nyt billede',
    },
  },
};
