import dateFns from 'date-fns/locale/fi';
import timeAgo from 'javascript-time-ago/locale/fi';

import markdownEditor from './markdown-editor.json';

export default {
  dateFns,
  timeAgo,
  markdownEditor,

  format: {
    date: 'd.M.yyyy',
    time: 'H.mm',
    dateTime: '$t(format:date) $t(format:time)',
    longDate: 'd. MMM',
    longDateTime: "d. MMMM 'klo' H.mm",
    fullDate: 'd. MMM y',
    fullDateTime: "d. MMMM y 'klo' H.mm",
  },

  translation: {
    common: {
      aboutPlanka: 'Tietoa PLANKAsta',
      account: 'Tili',
      actions: 'Toiminnot',
      activateUser_title: 'Aktivoi käyttäjä',
      active: 'Aktiivinen',
      addAttachment_title: 'Lisää liite',
      addCustomFieldGroup_title: 'Lisää mukautettujen kenttien ryhmä',
      addCustomField_title: 'Lisää mukautettu kenttä',
      addManager_title: 'Lisää ylläpitäjä',
      addMember_title: 'Lisää jäsen',
      addTaskList_title: 'Lisää tehtävälista',
      addUser_title: 'Lisää käyttäjä',
      admin: 'Ylläpitäjä',
      administration: 'Hallinta',
      all: 'Kaikki',
      allChangesWillBeAutomaticallySavedAfterConnectionRestored:
        'Kaikki muutokset tallennetaan automaattisesti<br />yhteyden palautuessa.',
      alphabetically: 'Aakkosjärjestyksessä',
      alwaysDisplayCardCreator: 'Näytä aina kortin luoja',
      archive: 'Arkistoi',
      archiveCard_title: 'Arkistoi kortti',
      archiveCards_title: 'Arkistoi kortit',
      areYouSureYouWantToActivateThisUser: 'Haluatko varmasti aktivoida tämän käyttäjän?',
      areYouSureYouWantToArchiveCards: 'Haluatko varmasti arkistoida kortit?',
      areYouSureYouWantToArchiveThisCard: 'Haluatko varmasti arkistoida tämän kortin?',
      areYouSureYouWantToAssignThisProjectManagerAsOwner:
        'Haluatko varmasti asettaa tämän projektipäällikön omistajaksi?',
      areYouSureYouWantToDeactivateThisUser: 'Haluatko varmasti poistaa tämän käyttäjän käytöstä?',
      areYouSureYouWantToDeleteThisAttachment: 'Haluatko varmasti poistaa tämän liitteen?',
      areYouSureYouWantToDeleteThisBackgroundImage: 'Haluatko varmasti poistaa tämän taustakuvan?',
      areYouSureYouWantToDeleteThisBoard: 'Haluatko varmasti poistaa tämän taulun?',
      areYouSureYouWantToDeleteThisCard: 'Haluatko varmasti poistaa tämän kortin?',
      areYouSureYouWantToDeleteThisCardForever: 'Haluatko varmasti poistaa tämän kortin pysyvästi?',
      areYouSureYouWantToDeleteThisComment: 'Haluatko varmasti poistaa tämän kommentin?',
      areYouSureYouWantToDeleteThisCustomField:
        'Haluatko varmasti poistaa tämän mukautetun kentän?',
      areYouSureYouWantToDeleteThisCustomFieldGroup:
        'Haluatko varmasti poistaa tämän mukautettujen kenttien ryhmän?',
      areYouSureYouWantToDeleteThisLabel: 'Haluatko varmasti poistaa tämän tunnisteen?',
      areYouSureYouWantToDeleteThisList:
        'Haluatko varmasti poistaa tämän listan? Kaikki kortit siirretään roskakoriin.',
      areYouSureYouWantToDeleteThisNotificationService:
        'Haluatko varmasti poistaa tämän ilmoituspalvelun?',
      areYouSureYouWantToDeleteThisProject: 'Haluatko varmasti poistaa tämän projektin?',
      areYouSureYouWantToDeleteThisTask: 'Haluatko varmasti poistaa tämän tehtävän?',
      areYouSureYouWantToDeleteThisTaskList: 'Haluatko varmasti poistaa tämän tehtävälistan?',
      areYouSureYouWantToDeleteThisUser: 'Haluatko varmasti poistaa tämän käyttäjän?',
      areYouSureYouWantToEmptyTrash: 'Haluatko varmasti tyhjentää roskakorin?',
      areYouSureYouWantToLeaveBoard: 'Haluatko varmasti poistua taululta?',
      areYouSureYouWantToLeaveProject: 'Haluatko varmasti poistua projektista?',
      areYouSureYouWantToMakeThisProjectShared: 'Haluatko varmasti jakaa tämän projektin?',
      areYouSureYouWantToRemoveThisManagerFromProject:
        'Haluatko varmasti poistaa tämän ylläpitäjän projektista?',
      areYouSureYouWantToRemoveThisMemberFromBoard:
        'Haluatko varmasti poistaa tämän jäsenen taululta?',
      assignAsOwner_title: 'Aseta omistajaksi',
      atLeastOneListMustBePresent: 'Vähintään yksi lista vaaditaan',
      attachment: 'Liite',
      attachments: 'Liitteet',
      authentication: 'Tunnistautuminen',
      background: 'Tausta',
      baseCustomFields_title: 'Perusmukautetut kentät',
      baseGroup: 'Perusryhmä',
      board: 'Taulu',
      boardActions_title: 'Taulun toiminnot',
      boardNotFound_title: 'Taulua ei löytynyt',
      boardSubscribed: 'Taulu tilattu',
      boardUser: 'Taulun käyttäjä',
      byCreationTime: 'Luontiajan mukaan',
      byDefault: 'Oletuksena',
      byDueDate: 'Määräajan mukaan',
      canBeInvitedToWorkInBoards: 'Voidaan kutsua työskentelemään tauluihin.',
      canComment: 'Voi kommentoida',
      canCreateOwnProjectsAndBeInvitedToWorkInOthers:
        'Voi luoda omia projekteja ja tulla kutsutuksi muihin.',
      canEditBoardLayoutAndAssignMembersToCards:
        'Voi muokata taulun asettelua ja lisätä jäseniä kortteihin.',
      canManageSystemWideSettingsAndActAsProjectOwner:
        'Voi hallita järjestelmän asetuksia ja toimia projektin omistajana.',
      canOnlyViewBoard: 'Voi vain tarkastella taulua.',
      cardActions_title: 'Kortin toiminnot',
      cardNotFound_title: 'Korttia ei löytynyt',
      cardsOnThisListAreAvailableToAllBoardMembers:
        'Tämän listan kortit ovat kaikkien taulun jäsenten saatavilla.',
      cardsOnThisListAreCompleteAndReadyToBeArchived:
        'Tämän listan kortit ovat valmiita ja voidaan arkistoida.',
      cardsOnThisListAreReadyToBeWorkedOn: 'Tämän listan kortit ovat valmiita työstettäväksi.',
      clickHereOrRefreshPageToUpdate: '<0>Päivitä tästä</0> tai lataa sivu uudelleen.',
      closed: 'Suljettu',
      color: 'Väri',
      comments: 'Kommentit',
      contentExceedsLimit: 'Sisältö ylittää rajan {{limit}}',
      contentOfThisAttachmentIsTooBigToDisplay: 'Liitteen sisältö on liian suuri näytettäväksi.',
      copy_inline: 'kopioi',
      createBoard_title: 'Luo taulu',
      createCustomFieldGroup_title: 'Luo mukautettujen kenttien ryhmä',
      createLabel_title: 'Luo tunniste',
      createNewOneOrSelectExistingOne: 'Luo uusi tai valitse<br />olemassa oleva.',
      createProject_title: 'Luo projekti',
      createTextFile_title: 'Luo tekstitiedosto',
      creator: 'Luoja',
      currentPassword: 'Nykyinen salasana',
      customFieldGroup_title: 'Mukautettujen kenttien ryhmä',
      customFieldGroups_title: 'Mukautettujen kenttien ryhmät',
      customField_title: 'Mukautettu kenttä',
      customFields_title: 'Mukautetut kentät',
      dangerZone_title: 'Vaaravyöhyke',
      date: 'Päivämäärä',
      deactivateUser_title: 'Poista käyttäjä käytöstä',
      defaultCardType_title: 'Oletuskorttityyppi',
      defaultView_title: 'Oletusnäkymä',
      deleteAllBoardsToBeAbleToDeleteThisProject:
        'Poista kaikki taulut, jotta voit poistaa tämän projektin',
      deleteAttachment_title: 'Poista liite',
      deleteBackgroundImage_title: 'Poista taustakuva',
      deleteBoard_title: 'Poista taulu',
      deleteCardForever_title: 'Poista kortti pysyvästi',
      deleteCard_title: 'Poista kortti',
      deleteComment_title: 'Poista kommentti',
      deleteCustomFieldGroup_title: 'Poista mukautettujen kenttien ryhmä',
      deleteCustomField_title: 'Poista mukautettu kenttä',
      deleteLabel_title: 'Poista tunniste',
      deleteList_title: 'Poista lista',
      deleteNotificationService_title: 'Poista ilmoituspalvelu',
      deleteProject_title: 'Poista projekti',
      deleteTaskList_title: 'Poista tehtävälista',
      deleteTask_title: 'Poista tehtävä',
      deleteUser_title: 'Poista käyttäjä',
      deletedUser_title: 'Poistettu käyttäjä',
      description: 'Kuvaus',
      detectAutomatically: 'Tunnista automaattisesti',
      display: 'Näyttö',
      dropFileToUpload: 'Pudota tiedosto ladattavaksi',
      dueDate_title: 'Määräpäivä',
      dynamicAndUnevenlySpacedLayout: 'Dynaaminen ja epätasaisesti jaettu asettelu.',
      editAttachment_title: 'Muokkaa liitettä',
      editAvatar_title: 'Muokkaa avatar',
      editColor_title: 'Muokkaa väriä',
      editCustomFieldGroup_title: 'Muokkaa mukautettujen kenttien ryhmää',
      editCustomField_title: 'Muokkaa mukautettua kenttää',
      editDueDate_title: 'Muokkaa määräpäivää',
      editEmail_title: 'Muokkaa sähköpostia',
      editInformation_title: 'Muokkaa tietoja',
      editLabel_title: 'Muokkaa tunnistetta',
      editPassword_title: 'Muokkaa salasanaa',
      editPermissions_title: 'Muokkaa oikeuksia',
      editRole_title: 'Muokkaa roolia',
      editStopwatch_title: 'Muokkaa ajastinta',
      editType_title: 'Muokkaa tyyppiä',
      editUsername_title: 'Muokkaa käyttäjänimeä',
      editor: 'Muokkain',
      editors: 'Muokkaajat',
      email: 'Sähköposti',
      emptyTrash_title: 'Tyhjennä roskakori',
      enterCardTitle: 'Syötä kortin otsikko...',
      enterDescription: 'Syötä kuvaus...',
      enterFilename: 'Syötä tiedostonimi',
      enterListTitle: 'Syötä listan otsikko...',
      enterTaskDescription: 'Syötä tehtävän kuvaus...',
      filterByLabels_title: 'Suodata tunnisteiden mukaan',
      filterByMembers_title: 'Suodata jäsenten mukaan',
      forPersonalProjects: 'Henkilökohtaisiin projekteihin.',
      forTeamBasedProjects: 'Tiimipohjaisiin projekteihin.',
      fromComputer_title: 'Tietokoneelta',
      fromTrello: 'Trellosta',
      general: 'Yleinen',
      gradients: 'Liukuvärit',
      grid: 'Ruudukko',
      hideFromProjectListAndFavorites: 'Piilota projektilistasta ja suosikeista',
      hours: 'Tunnit',
      importBoard_title: 'Tuo taulu',
      invalidCurrentPassword: 'Virheellinen nykyinen salasana',
      kanban: 'Kanban',
      labels: 'Tunnisteet',
      language: 'Kieli',
      leaveBoard_title: 'Poistu taululta',
      leaveProject_title: 'Poistu projektista',
      limitCardTypesToDefaultOne: 'Rajoita korttityypit oletukseen',
      list: 'Lista',
      listActions_title: 'Listan toiminnot',
      lists: 'Listat',
      makeProjectShared_title: 'Jaa projekti',
      managers: 'Ylläpitäjät',
      memberActions_title: 'Jäsenen toiminnot',
      members: 'Jäsenet',
      minutes: 'Minuutit',
      moveCard_title: 'Siirrä kortti',
      myOwn_title: 'Omat',
      name: 'Nimi',
      newEmail: 'Uusi sähköposti',
      newPassword: 'Uusi salasana',
      newUsername: 'Uusi käyttäjänimi',
      newVersionAvailable: 'Uusi versio saatavilla',
      newestFirst: 'Uusimmat ensin',
      noBoards: 'Ei tauluja',
      noConnectionToServer: 'Ei yhteyttä palvelimeen',
      noLists: 'Ei listoja',
      noProjects: 'Ei projekteja',
      noUnreadNotifications: 'Ei lukemattomia ilmoituksia.',
      notifications: 'Ilmoitukset',
      oldestFirst: 'Vanhimmat ensin',
      openBoard_title: 'Avaa taulu',
      optional_inline: 'valinnainen',
      organization: 'Organisaatio',
      others: 'Muut',
      phone: 'Puhelin',
      plankaUsesAppriseToSendNotificationsToOver100PopularServices:
        'PLANKA käyttää <1><0>Apprise</0></1> lähettääkseen ilmoituksia yli 100 suosittuun palveluun.',
      preferences: 'Asetukset',
      pressPasteShortcutToAddAttachmentFromClipboard:
        'Vinkki: paina Ctrl-V (tai Cmd-V Macilla) lisätäksesi liitteen leikepöydältä.',
      private: 'Yksityinen',
      project: 'Projekti',
      projectNotFound_title: 'Projektia ei löytynyt',
      projectOwner: 'Projektin omistaja',
      referenceDataAndKnowledgeStorage: 'Viitetiedot ja tietovarasto.',
      removeManager_title: 'Poista ylläpitäjä',
      removeMember_title: 'Poista jäsen',
      role: 'Rooli',
      searchCards: 'Etsi kortteja...',
      searchCustomFieldGroups: 'Etsi mukautettujen kenttien ryhmiä...',
      searchCustomFields: 'Etsi mukautettuja kenttiä...',
      searchLabels: 'Etsi tunnisteita...',
      searchLists: 'Etsi listoja...',
      searchMembers: 'Etsi jäseniä...',
      searchProjects: 'Etsi projekteja...',
      searchUsers: 'Etsi käyttäjiä...',
      seconds: 'Sekunnit',
      selectAssignee_title: 'Valitse vastuuhenkilö',
      selectBoard: 'Valitse taulu',
      selectList: 'Valitse lista',
      selectListToRestoreThisCard: 'Valitse lista palauttaaksesi tämän kortin',
      selectOrder_title: 'Valitse järjestys',
      selectPermissions_title: 'Valitse oikeudet',
      selectProject: 'Valitse projekti',
      selectRole_title: 'Valitse rooli',
      selectType_title: 'Valitse tyyppi',
      sequentialDisplayOfCards: 'Korttien peräkkäinen näyttö.',
      settings: 'Asetukset',
      shared: 'Jaettu',
      sharedWithMe_title: 'Jaettu kanssani',
      showOnFrontOfCard: 'Näytä kortin etupuolella',
      sortList_title: 'Lajittele lista',
      stopwatch: 'Ajastin',
      story: 'Tarina',
      subscribeToCardWhenCommenting: 'Tilaa kortti kommentoidessa',
      subscribeToMyOwnCardsByDefault: 'Tilaa omat kortit oletuksena',
      taskActions_title: 'Tehtävän toiminnot',
      taskAssignmentAndProjectCompletion: 'Tehtävien jako ja projektin valmistuminen.',
      taskListActions_title: 'Tehtävälistan toiminnot',
      taskList_title: 'Tehtävälista',
      team: 'Tiimi',
      thereIsNoPreviewAvailableForThisAttachment: 'Tälle liitteelle ei ole esikatselua saatavilla.',
      time: 'Aika',
      title: 'Otsikko',
      trash: 'Roskakori',
      trashHasBeenSuccessfullyEmptied: 'Roskakori tyhjennetty onnistuneesti.',
      turnOffRecentCardHighlighting: 'Poista uusien korttien korostus',
      typeNameToConfirm: 'Kirjoita nimi vahvistaaksesi.',
      typeTitleToConfirm: 'Kirjoita otsikko vahvistaaksesi.',
      unsavedChanges: 'Tallentamattomat muutokset',
      uploadedImages: 'Ladatut kuvat',
      userActions_title: 'Käyttäjän toiminnot',
      userAddedCardToList: '<0>{{user}}</0> lisäsi <2>{{card}}</2> listaan {{list}}',
      userAddedThisCardToList: '<0>{{user}}</0> lisäsi tämän kortin listaan {{list}}',
      userAddedUserToCard:
        '<0>{{actorUser}}</0> lisäsi käyttäjän {{addedUser}} korttiin <4>{{card}}</4>',
      userAddedUserToThisCard: '<0>{{actorUser}}</0> lisäsi käyttäjän {{addedUser}} tähän korttiin',
      userAddedYouToCard: '<0>{{user}}</0> lisäsi sinut korttiin <2>{{card}}</2>',
      userCompletedTaskOnCard:
        '<0>{{user}}</0> suoritti tehtävän {{task}} kortissa <4>{{card}}</4>',
      userCompletedTaskOnThisCard: '<0>{{user}}</0> suoritti tehtävän {{task}} tässä kortissa',
      userJoinedCard: '<0>{{user}}</0> liittyi korttiin <2>{{card}}</2>',
      userJoinedThisCard: '<0>{{user}}</0> liittyi tähän korttiin',
      userLeftCard: '<0>{{user}}</0> poistui kortista <2>{{card}}</2>',
      userLeftNewCommentToCard:
        '<0>{{user}}</0> jätti uuden kommentin «{{comment}}» korttiin <2>{{card}}</2>',
      userLeftThisCard: '<0>{{user}}</0> poistui tästä kortista',
      userMarkedTaskIncompleteOnCard:
        '<0>{{user}}</0> merkitsi tehtävän {{task}} keskeneräiseksi kortissa <4>{{card}}</4>',
      userMarkedTaskIncompleteOnThisCard:
        '<0>{{user}}</0> merkitsi tehtävän {{task}} keskeneräiseksi tässä kortissa',
      userMentionedYouInCommentOnCard:
        '<0>{{user}}</0> mainitsi sinut kommentissa «{{comment}}» kortissa <2>{{card}}</2>',
      userMovedCardFromListToList:
        '<0>{{user}}</0> siirsi <2>{{card}}</2> listasta {{fromList}} listaan {{toList}}',
      userMovedThisCardFromListToList:
        '<0>{{user}}</0> siirsi tämän kortin listasta {{fromList}} listaan {{toList}}',
      userRemovedUserFromCard:
        '<0>{{actorUser}}</0> poisti käyttäjän {{removedUser}} kortista <4>{{card}}</4>',
      userRemovedUserFromThisCard:
        '<0>{{actorUser}}</0> poisti käyttäjän {{removedUser}} tästä kortista',
      username: 'Käyttäjänimi',
      users: 'Käyttäjät',
      viewer: 'Katselija',
      viewers: 'Katselijat',
      visualTaskManagementWithLists: 'Visuaalinen tehtävien hallinta listoilla.',
      withoutBaseGroup: 'Ilman perusryhmää',
      writeComment: 'Kirjoita kommentti...',
    },

    action: {
      activateUser: 'Aktivoi käyttäjä',
      activateUser_title: 'Aktivoi käyttäjä',
      addAnotherCard: 'Lisää toinen kortti',
      addAnotherList: 'Lisää toinen lista',
      addAnotherTask: 'Lisää toinen tehtävä',
      addCard: 'Lisää kortti',
      addCard_title: 'Lisää kortti',
      addComment: 'Lisää kommentti',
      addCustomField: 'Lisää mukautettu kenttä',
      addCustomFieldGroup: 'Lisää mukautettujen kenttien ryhmä',
      addList: 'Lisää lista',
      addMember: 'Lisää jäsen',
      addMoreDetailedDescription: 'Lisää tarkempi kuvaus',
      addTask: 'Lisää tehtävä',
      addTaskList: 'Lisää tehtävälista',
      addToCard: 'Lisää korttiin',
      addUser: 'Lisää käyttäjä',
      archive: 'Arkistoi',
      archiveCard: 'Arkistoi kortti',
      archiveCard_title: 'Arkistoi kortti',
      archiveCards: 'Arkistoi kortit',
      archiveCards_title: 'Arkistoi kortit',
      assignAsOwner: 'Aseta omistajaksi',
      cancel: 'Peruuta',
      createBoard: 'Luo taulu',
      createCustomFieldGroup: 'Luo mukautettujen kenttien ryhmä',
      createFile: 'Luo tiedosto',
      createLabel: 'Luo tunniste',
      createNewLabel: 'Luo uusi tunniste',
      createProject: 'Luo projekti',
      deactivateUser: 'Poista käyttäjä käytöstä',
      deactivateUser_title: 'Poista käyttäjä käytöstä',
      delete: 'Poista',
      deleteAttachment: 'Poista liite',
      deleteAvatar: 'Poista avatar',
      deleteBackgroundImage: 'Poista taustakuva',
      deleteBoard: 'Poista taulu',
      deleteBoard_title: 'Poista taulu',
      deleteCard: 'Poista kortti',
      deleteCardForever: 'Poista kortti pysyvästi',
      deleteCard_title: 'Poista kortti',
      deleteComment: 'Poista kommentti',
      deleteCustomField: 'Poista mukautettu kenttä',
      deleteCustomFieldGroup: 'Poista mukautettujen kenttien ryhmä',
      deleteForever_title: 'Poista pysyvästi',
      deleteGroup: 'Poista ryhmä',
      deleteLabel: 'Poista tunniste',
      deleteList: 'Poista lista',
      deleteList_title: 'Poista lista',
      deleteNotificationService: 'Poista ilmoituspalvelu',
      deleteProject: 'Poista projekti',
      deleteProject_title: 'Poista projekti',
      deleteTask: 'Poista tehtävä',
      deleteTaskList: 'Poista tehtävälista',
      deleteTask_title: 'Poista tehtävä',
      deleteUser: 'Poista käyttäjä',
      deleteUser_title: 'Poista käyttäjä',
      dismissAll: 'Sulje kaikki',
      duplicate: 'Monista',
      duplicateCard_title: 'Monista kortti',
      edit: 'Muokkaa',
      editColor_title: 'Muokkaa väriä',
      editDescription_title: 'Muokkaa kuvausta',
      editDueDate_title: 'Muokkaa määräpäivää',
      editEmail_title: 'Muokkaa sähköpostia',
      editGroup: 'Muokkaa ryhmää',
      editInformation_title: 'Muokkaa tietoja',
      editPassword_title: 'Muokkaa salasanaa',
      editPermissions: 'Muokkaa oikeuksia',
      editRole_title: 'Muokkaa roolia',
      editStopwatch_title: 'Muokkaa ajastinta',
      editTitle_title: 'Muokkaa otsikkoa',
      editType_title: 'Muokkaa tyyppiä',
      editUsername_title: 'Muokkaa käyttäjänimeä',
      emptyTrash: 'Tyhjennä roskakori',
      emptyTrash_title: 'Tyhjennä roskakori',
      import: 'Tuo',
      join: 'Liity',
      leave: 'Poistu',
      leaveBoard: 'Poistu taululta',
      leaveProject: 'Poistu projektista',
      logOut_title: 'Kirjaudu ulos',
      makeCover_title: 'Aseta kansikuvaksi',
      makeProjectShared: 'Jaa projekti',
      makeProjectShared_title: 'Jaa projekti',
      move: 'Siirrä',
      moveCard_title: 'Siirrä kortti',
      remove: 'Poista',
      removeAssignee: 'Poista vastuuhenkilö',
      removeColor: 'Poista väri',
      removeCover_title: 'Poista kansikuva',
      removeFromBoard: 'Poista taululta',
      removeFromProject: 'Poista projektista',
      removeManager: 'Poista ylläpitäjä',
      removeMember: 'Poista jäsen',
      restoreToList: 'Palauta listaan {{list}}',
      returnToBoard: 'Palaa tauluun',
      save: 'Tallenna',
      showActive: 'Näytä aktiiviset',
      showAllAttachments: 'Näytä kaikki liitteet ({{hidden}} piilotettu)',
      showCardsWithThisUser: 'Näytä kortit, joissa tämä käyttäjä',
      showDeactivated: 'Näytä poistetut käytöstä',
      showFewerAttachments: 'Näytä vähemmän liitteitä',
      sortList_title: 'Lajittele lista',
      start: 'Aloita',
      stop: 'Lopeta',
      subscribe: 'Tilaa',
      unsubscribe: 'Peru tilaus',
      uploadNewAvatar: 'Lataa uusi avatar',
      uploadNewImage: 'Lataa uusi kuva',
    },
  },
};
